A {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Verdana, Arial, Helvetica, sans-serif
}
DIV {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Verdana, Arial, Helvetica, sans-serif
}
INPUT {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Verdana, Arial, Helvetica, sans-serif
}
P {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Verdana, Arial, Helvetica, sans-serif
}
SPAN {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Verdana, Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Verdana, Arial, Helvetica, sans-serif
}
TEXTAREA {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Verdana, Arial, Helvetica, sans-serif
}
TH {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Verdana, Arial, Helvetica, sans-serif
}
A {
	COLOR: #333333; BACKGROUND-COLOR: transparent
}
FONT {
	
}
A:visited {
	COLOR: #666666
}
A:active {
	COLOR: #666666
}
A:hover {
	COLOR: #ffffff; BACKGROUND-COLOR: #dd7979
}
.high A:hover {
	COLOR: #ffffff; BACKGROUND-COLOR: #dd7979
}
BODY {
	COLOR: #333333
}
TH {
	COLOR: #333333
}
TD {
	COLOR: #333333
}
TH {
	FONT-WEIGHT: bold; COLOR: #ffffff
}
.ibody {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px
}
.ibody TH {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px
}
.ibody TD {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px
}
.ibody TD A {
	TEXT-DECORATION: none
}
.pghead {
	FONT-WEIGHT: bold; FONT-SIZE: 110%
}
.xcurrent {
	FONT-WEIGHT: bold
}
.isysdate TD {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; COLOR: #ffffff; PADDING-TOP: 2px; BACKGROUND-COLOR: #000000
}
.isysdate A {
	COLOR: #ffffff; BACKGROUND-COLOR: #000000; TEXT-DECORATION: none
}
.isysdate A:hover {
	COLOR: #ffffff; BACKGROUND-COLOR: #000000; TEXT-DECORATION: underline
}
.isysdate .l1 A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.isysdate .l1 A:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.isysdate .l2 A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.isysdate .l2 A:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.isysdate .l3 A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.isysdate .l3 A:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.isysdate .l4 A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.isysdate .l4 A:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.isysdate .l5 A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.isysdate .l5 A:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.isponsors_m A {
	BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: underline overline
}
.isponsors_m A:hover {
	BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: underline overline
}
.isponsors_m UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.isponsors_m LI {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; TEXT-ALIGN: center
}
.iadverts A {
	BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: underline overline
}
.iadverts A:hover {
	BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: underline overline
}
.iadverts UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.iadverts LI {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; TEXT-ALIGN: center
}
.iclubs A {
	TEXT-DECORATION: underline
}
.iclubs A:hover {
	TEXT-DECORATION: underline
}
.iquick {
	WIDTH: auto
}
.iquick DIV {
	WIDTH: auto
}
.quickbody DIV {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; PADDING-TOP: 3px; BORDER-BOTTOM: #ffffff 1px solid
}
.quickbody {
	BORDER-RIGHT: #88b3de 1px solid; BORDER-TOP: #88b3de 0px solid; BORDER-LEFT: #88b3de 1px solid; BORDER-BOTTOM: #88b3de 0px solid; BACKGROUND-COLOR: #deebf7
}
.quickbody A {
	TEXT-DECORATION: none
}
.quickbody A:hover {
	DISPLAY: block; COLOR: #ffffff; BACKGROUND-COLOR: #88b3de
}
.quick .mfinner {
	PADDING-TOP: 0.5em; BACKGROUND-COLOR: #ffffff
}
.quick .mfouter {
	CLEAR: both; BORDER-TOP: #88b3de 1px solid
}
.quickbody IMG {
	DISPLAY: block
}
#searchin TD.lb {
	COLOR: #ffffff; BACKGROUND-COLOR: #2d75c7
}
#searchout TD {
	COLOR: #ffffff; BACKGROUND-COLOR: #2d75c7
}
#searchin TD.db {
	BACKGROUND-COLOR: #1552ad
}
#searchout TH {
	BACKGROUND-COLOR: #1552ad
}
#searchout TD.high {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FONT-WEIGHT: bold; PADDING-BOTTOM: 1px; PADDING-TOP: 1px; FONT-VARIANT: small-caps
}
#searchin TD {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
#searchout TD A {
	BORDER-RIGHT: #2d75c7 1px solid; BORDER-TOP: #2d75c7 1px solid; DISPLAY: block; BORDER-LEFT: #2d75c7 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #2d75c7 1px solid; TEXT-DECORATION: none
}
#searchout TD A:hover {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: white 1px solid; DISPLAY: block; BORDER-LEFT: white 1px solid; COLOR: #ffffff; BORDER-BOTTOM: black 1px solid; BACKGROUND-COLOR: #1552ad; TEXT-DECORATION: none
}
#searchout TABLE.border1 TD {
	BORDER-RIGHT: #3399ff 1px solid; BORDER-TOP: #3399ff 1px solid; BORDER-LEFT: #3399ff 1px solid; BORDER-BOTTOM: #3399ff 1px solid
}
#searchout TABLE.border1 TH {
	BORDER-RIGHT: #3399ff 1px solid; BORDER-TOP: #3399ff 1px solid; BORDER-LEFT: #3399ff 1px solid; BORDER-BOTTOM: #3399ff 1px solid
}
DIV.libdocs {
	MARGIN-LEFT: 3em
}
.libdocs A {
	TEXT-DECORATION: none
}
.libdocs UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.libdocs LI {
	MARGIN-TOP: 3px; PADDING-LEFT: 20px
}
.libdocs LI A {
	PADDING-RIGHT: 3px; PADDING-LEFT: 22px; PADDING-BOTTOM: 2px; PADDING-TOP: 0px
}
.libdocs LI.diropen A {
	BACKGROUND: url(../../../styles/exp3/folder.gif) #ffffff no-repeat 0px 0px
}
.libdocs LI.diropen {
	BACKGROUND: url(../../../styles/exp3/arrow_down.gif) #ffffff no-repeat 0px 3px
}
.libdocs LI.dirclose A {
	BACKGROUND: url(../../../styles/exp3/folder.gif) #ffffff no-repeat 0px 0px
}
.libdocs LI.dirclose {
	BACKGROUND: url(../../../styles/exp3/arrow_right.gif) #ffffff no-repeat 1px 3px
}
.libdocs LI.galopen A {
	BACKGROUND: url(../../../styles/exp3/pfolder.gif) #ffffff no-repeat 0px 0px
}
.libdocs LI.galopen {
	BACKGROUND: url(../../../styles/exp3/arrow_down.gif) #ffffff no-repeat 0px 3px
}
.libdocs LI.galclose A {
	BACKGROUND: url(../../../styles/exp3/pfolder.gif) #ffffff no-repeat 0px 0px
}
.libdocs LI.galclose {
	BACKGROUND: url(../../../styles/exp3/arrow_right.gif) #ffffff no-repeat 1px 3px
}
.libdocs LI.doc A:link {
	BACKGROUND: url(../../../styles/exp3/document.gif) #ffffff no-repeat 0px 0px
}
.libdocs LI.doc A:active {
	BACKGROUND: url(../../../styles/exp3/document.gif) #ffffff no-repeat 0px 0px
}
.libdocs LI.doc A:visited {
	BACKGROUND: url(../../../styles/exp3/document.gif) #ffffff no-repeat 0px 0px
}
.libdocs LI.doc A:hover {
	BACKGROUND: url(../../../styles/exp3/document.gif) #ffffff no-repeat 0px 0px
}
.libdocs LI.gal A:link {
	BACKGROUND: url(../../../styles/exp3/picture.gif) #ffffff no-repeat 0px 0px
}
.libdocs LI.gal A:active {
	BACKGROUND: url(../../../styles/exp3/picture.gif) #ffffff no-repeat 0px 0px
}
.libdocs LI.gal A:visited {
	BACKGROUND: url(../../../styles/exp3/picture.gif) #ffffff no-repeat 0px 0px
}
.libdocs LI.gal A:hover {
	BACKGROUND: url(../../../styles/exp3/picture.gif) #ffffff no-repeat 0px 0px
}
UNKNOWN {
	COLOR: #333333; BACKGROUND-COLOR: #ffffff! important
}
.libdocs A:hover {
	COLOR: #ffffff; BACKGROUND-COLOR: #dd7979! important
}
.libdocs IMG {
	PADDING-LEFT: 5px
}
.libdocs A.camera:link {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../../../styles/exp3/play.gif) #ffffff no-repeat 0px 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.libdocs A.camera:active {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../../../styles/exp3/play.gif) #ffffff no-repeat 0px 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.libdocs A.camera:visited {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../../../styles/exp3/play.gif) #ffffff no-repeat 0px 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.libdocs A.camera:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../../../styles/exp3/play.gif) #ffffff no-repeat 0px 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.ipoll  {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.ipoll .mhouter {
	WIDTH: 124px
}
.ipollbody {
	BORDER-RIGHT: #dd7979 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #dd7979 0px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #dd7979 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #dd7979 0px solid
}
.xipollbody FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.ipollque {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; COLOR: #333333; PADDING-TOP: 2px; BACKGROUND-COLOR: #f9e6e6
}
.ipollans {
	COLOR: #333333; BACKGROUND-COLOR: #f9e6e6
}
.ipollans INPUT {
	MARGIN-RIGHT: 3px
}
.ipollans DIV {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.ipollres {
	PADDING-LEFT: 1em; COLOR: #333333; BACKGROUND-COLOR: #f9e6e6
}
.ipollque {
	BORDER-BOTTOM: #ffffff 1px solid
}
.ipollres {
	BORDER-BOTTOM: #ffffff 1px solid
}
.ipollnav {
	BORDER-TOP: #ffffff 1px solid; BACKGROUND-COLOR: #f9e6e6; TEXT-ALIGN: center
}
.ipollnav A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; COLOR: #333333; PADDING-TOP: 2px; BACKGROUND-COLOR: #f9e6e6; TEXT-DECORATION: none
}
.ipollnav A:hover {
	COLOR: #ffffff; BACKGROUND-COLOR: #dd7979
}
#iforum TD PRE {
	FONT-SIZE: 110%
}
#iforum TH {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../../../styles/exp3/top_lred.gif) #c42b2b repeat-x 0px 0px; PADDING-BOTTOM: 2px; COLOR: #ffffff; PADDING-TOP: 2px
}
#iforum TH A {
	COLOR: #ffffff
}
#iforum TR.today {
	BACKGROUND-COLOR: #eaa8a8
}
#iforum .mono {
	FONT-FAMILY: monospace
}
#iforum HR {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; WIDTH: 70%; BORDER-BOTTOM: 0px
}
#iforum HR.hr1 {
	COLOR: #eaa8a8; HEIGHT: 1px; BACKGROUND-COLOR: #eaa8a8
}
.ilinks HR {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; WIDTH: 95%; BORDER-BOTTOM: 0px
}
.ilinks HR.hr1 {
	COLOR: #eaa8a8; HEIGHT: 1px; BACKGROUND-COLOR: #eaa8a8
}
.ilinks LI {
	VERTICAL-ALIGN: top
}
.xilinks LI.link {
	LIST-STYLE-IMAGE: url(../../../styles/exp3/leaf.gif)
}
.xilinks LI.expand {
	LIST-STYLE-IMAGE: url(../../../styles/exp3/collapse.gif); VERTICAL-ALIGN: bottom
}
xul LI {
	LIST-STYLE-IMAGE: url(../../../styles/exp3/diamond-gray.gif)
}
#ibody TD TD TD {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px
}
.ipower {
	BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
.ipower IMG {
	DISPLAY: block; PADDING-BOTTOM: 1em; MARGIN: auto
}
.divlist TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.divlist TD DIV {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.divlist TD A {
	PADDING-RIGHT: 3px; DISPLAY: block; PADDING-LEFT: 3px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.divlist TABLE.border1 TD {
	BORDER-RIGHT: #eaa8a8 1px solid; BORDER-TOP: #eaa8a8 1px solid; BORDER-LEFT: #eaa8a8 1px solid; BORDER-BOTTOM: #eaa8a8 1px solid
}
.divlist TABLE.border1 TH {
	BORDER-RIGHT: #eaa8a8 1px solid; BORDER-TOP: #eaa8a8 1px solid; BORDER-LEFT: #eaa8a8 1px solid; BORDER-BOTTOM: #eaa8a8 1px solid
}
.iresults TH {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px
}
.iresults TD {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px
}
#iplayers TR {
	VERTICAL-ALIGN: top
}
#iplayers_m TR {
	VERTICAL-ALIGN: top
}
#iplayers_m TD {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; COLOR: #0000cc; PADDING-TOP: 1px; BACKGROUND-COLOR: #ebefff
}
#iplayers_m TD B {
	MARGIN: 0px 0px 0px 2px
}
#iplayers_m TH {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FONT-WEIGHT: bold; PADDING-BOTTOM: 1px; COLOR: #ffffff; PADDING-TOP: 1px; BACKGROUND-COLOR: #0000c0; FONT-VARIANT: small-caps
}
#iplayers_m A {
	BORDER-RIGHT: #ebefff 1px solid; BORDER-TOP: #ebefff 1px solid; DISPLAY: block; BORDER-LEFT: #ebefff 1px solid; COLOR: #0000cc; BORDER-BOTTOM: #ebefff 1px solid; BACKGROUND-COLOR: #ebefff; TEXT-DECORATION: none
}
#iplayers_m A:hover {
	DISPLAY: block; COLOR: #ffffff; BACKGROUND-COLOR: #dd7979; TEXT-DECORATION: none
}
#iplayers_m TABLE.border1 {
	BORDER-RIGHT: #dd7979 1px solid; BORDER-TOP: #dd7979 1px solid; BORDER-LEFT: #dd7979 1px solid; BORDER-BOTTOM: #dd7979 1px solid
}
#iplayers_m TABLE.border0 {
	BORDER-RIGHT: #dd7979 1px solid; BORDER-TOP: #dd7979 1px solid; BORDER-LEFT: #dd7979 1px solid; BORDER-BOTTOM: #dd7979 1px solid
}
#iplayers_m TABLE.border1 TD {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid
}
#iplayers_m TABLE.border1 TH {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid
}
.iplayers UL {
	BORDER-RIGHT: #dd7979 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #dd7979 0px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #dd7979 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #dd7979 0px solid; LIST-STYLE-TYPE: none
}
.iplayers SPAN.playerno {
	PADDING-RIGHT: 3px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 1.5em; PADDING-TOP: 1px; TEXT-ALIGN: right
}
.iplayers LI {
	BORDER-TOP: #ffffff 1px solid; BACKGROUND-COLOR: #f9e6e6
}
.iplayers LI .current {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; WIDTH: 100%; PADDING-TOP: 1px; TEXT-DECORATION: none
}
.iplayers LI A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; WIDTH: 100%; PADDING-TOP: 1px; TEXT-DECORATION: none
}
.iplayers LI A:link {
	BACKGROUND: #f9e6e6; COLOR: #333333
}
.iplayers LI A:active {
	BACKGROUND: #f9e6e6; COLOR: #333333
}
.iplayers LI A:visited {
	BACKGROUND: #f9e6e6; COLOR: #333333
}
.iplayers LI A:hover {
	BACKGROUND: #dd7979; COLOR: #ffffff
}
.iarchives {
	MARGIN: 0px
}
.iarchives UL {
	BORDER-RIGHT: #dd7979 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #dd7979 0px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #dd7979 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #dd7979 0px solid; LIST-STYLE-TYPE: none; BACKGROUND-COLOR: #f9e6e6
}
.iarchives LI {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.iarchives LI .current {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 0px; MARGIN: auto; COLOR: #333333; PADDING-TOP: 0px; BACKGROUND-COLOR: #f9e6e6; TEXT-DECORATION: none
}
.iarchives LI A {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 0px; MARGIN: auto; COLOR: #333333; PADDING-TOP: 0px; BACKGROUND-COLOR: #f9e6e6; TEXT-DECORATION: none
}
.iarchives LI .current {
	DISPLAY: inline; FONT-WEIGHT: bold
}
.iarchives LI A:hover {
	COLOR: #ffffff; BACKGROUND-COLOR: #dd7979
}
.iarchives .mfouter {
	CLEAR: both; MARGIN-BOTTOM: 1px
}
.xxmenu  {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.mbmenu  {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.menu  {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.mhouter {
	BORDER-RIGHT: #dd7979 0px solid; BORDER-TOP: #dd7979 1px solid; MARGIN: 5px 0px 0px; BORDER-LEFT: #dd7979 0px solid; WIDTH: 124px; BORDER-BOTTOM: #dd7979 1px solid
}
.mfouter {
	CLEAR: both; MARGIN-BOTTOM: 1em; WIDTH: 124px
}
.xmhouter {
	MARGIN-TOP: 5px
}
TR .headings {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; BACKGROUND: url(../../../styles/exp3/top_lred.gif) #c42b2b repeat-x 0px 0px; PADDING-BOTTOM: 2px; COLOR: #ffffff; PADDING-TOP: 2px; TEXT-ALIGN: center
}
.ihierarchy {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; BACKGROUND: url(../../../styles/exp3/top_lred.gif) #c42b2b repeat-x 0px 0px; PADDING-BOTTOM: 2px; COLOR: #ffffff; PADDING-TOP: 2px; TEXT-ALIGN: center
}
.xmbmenu .mhinner {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; BACKGROUND: url(../../../styles/exp3/top_lred.gif) #c42b2b repeat-x 0px 0px; PADDING-BOTTOM: 2px; COLOR: #ffffff; PADDING-TOP: 2px; TEXT-ALIGN: center
}
.xmenu .mhinner {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; BACKGROUND: url(../../../styles/exp3/top_lred.gif) #c42b2b repeat-x 0px 0px; PADDING-BOTTOM: 2px; COLOR: #ffffff; PADDING-TOP: 2px; TEXT-ALIGN: center
}
.mhinner {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; BACKGROUND: url(../../../styles/exp3/top_lred.gif) #c42b2b repeat-x 0px 0px; PADDING-BOTTOM: 2px; COLOR: #ffffff; PADDING-TOP: 2px; TEXT-ALIGN: center
}
.xmbmenu .mfinner {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../../../styles/exp3/bot_lred.gif) #c42b2b repeat-x 0px 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 5px
}
.xmenu .mfinner {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../../../styles/exp3/bot_lred.gif) #c42b2b repeat-x 0px 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 5px
}
.mfinner {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../../../styles/exp3/bot_lred.gif) #c42b2b repeat-x 0px 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 5px
}
.xxmenu UL {
	WIDTH: 124px; LIST-STYLE-TYPE: none
}
.xxmenu LI {
	BORDER-RIGHT: #dd7979 1px solid; BORDER-TOP: #dd7979 0px solid; BACKGROUND: #f9e6e6; FLOAT: left; BORDER-LEFT: #dd7979 1px solid; WIDTH: 122px; BORDER-BOTTOM: #dd7979 0px solid
}
.xxmenu LI A {
	PADDING-RIGHT: 0px; BORDER-TOP: #ffffff 1px solid; DISPLAY: block; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; WIDTH: 120px; COLOR: #333333; PADDING-TOP: 1px; TEXT-DECORATION: none
}
.xxmenu LI A:hover {
	COLOR: #ffffff; BACKGROUND-COLOR: #dd7979
}
.xxmenu LI A.firstelement {
	BORDER-TOP: 0px
}
.mbmenu LI.back A {
	PADDING-RIGHT: 5px; BORDER-TOP: #ffffff 0px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; TEXT-ALIGN: center
}
.menu LI.back A {
	PADDING-RIGHT: 5px; BORDER-TOP: #ffffff 0px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; TEXT-ALIGN: center
}
.mbmenu {
	POSITION: relative
}
.menu {
	POSITION: relative
}
.xmenu  {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.menu UL {
	WIDTH: 124px; LIST-STYLE-TYPE: none
}
.menu LI {
	BORDER-RIGHT: #dd7979 1px solid; BACKGROUND: #f9e6e6; FLOAT: left; BORDER-LEFT: #dd7979 1px solid; WIDTH: 122px
}
.menu LI A {
	PADDING-RIGHT: 0px; BORDER-TOP: #ffffff 1px solid; DISPLAY: block; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; WIDTH: 120px; COLOR: #333333; PADDING-TOP: 1px; TEXT-DECORATION: none
}
.menu LI A:hover {
	COLOR: #ffffff; BACKGROUND-COLOR: #dd7979
}
.menu LI A.current {
	FONT-WEIGHT: bold; CURSOR: default; COLOR: #333333; BACKGROUND-COLOR: transparent
}
.menu LI A.current:hover {
	FONT-WEIGHT: bold; CURSOR: default; COLOR: #333333; BACKGROUND-COLOR: transparent
}
.menu LI A.firstelement {
	BORDER-TOP: 0px
}
.xmenu .mhouter {
	CLEAR: both
}
.xmenu .mfouter {
	CLEAR: both
}
.mbmenu {
	POSITION: relative
}
.xmbmenu  {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.mbmenu UL {
	WIDTH: 124px; LIST-STYLE-TYPE: none
}
.mbmenu LI {
	BORDER-RIGHT: #dd7979 1px solid; BACKGROUND: #f9e6e6; FLOAT: left; BORDER-LEFT: #dd7979 1px solid; WIDTH: 122px
}
.mbmenu LI UL {
	BORDER-TOP: #dd7979 1px solid; LEFT: -999em; MARGIN: 3px 0px 0px -3px; BORDER-BOTTOM: #dd7979 1px solid; POSITION: absolute; TOP: -999em
}
.mbmenu LI A {
	PADDING-RIGHT: 8px; BORDER-TOP: #ffffff 1px solid; DISPLAY: block; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; WIDTH: 112px; COLOR: #333333; PADDING-TOP: 1px; TEXT-DECORATION: none
}
 HTML .menu LI A {
	WIDTH: 122px
}
 HTML .mbmenu LI A {
	WIDTH: 122px
}
.mbmenu LI A:hover {
	COLOR: #ffffff; BACKGROUND-COLOR: #dd7979
}
.mbmenu LI A.current {
	FONT-WEIGHT: bold; CURSOR: default; COLOR: #333333; BACKGROUND-COLOR: transparent
}
.mbmenu LI A.current:hover {
	FONT-WEIGHT: bold; CURSOR: default; COLOR: #333333; BACKGROUND-COLOR: transparent
}
.mbmenu LI A.cold {
	CURSOR: default; COLOR: #333333; BACKGROUND-COLOR: transparent
}
.mbmenu LI A.cold:hover {
	CURSOR: default; COLOR: #333333; BACKGROUND-COLOR: transparent
}
.mbmenu LI A.firstelement {
	BORDER-TOP: 0px
}
.mbmenu .arrow {
	BACKGROUND-POSITION: 100% 50%; BACKGROUND-IMAGE: url(/gstyles/mbmenu/arrow.gif); BACKGROUND-REPEAT: no-repeat
}
.mbmenu .open {
	BACKGROUND-COLOR: #f9e6e6
}
.xmbmenu .mhouter {
	CLEAR: both
}
.xmbmenu .mfouter {
	CLEAR: both
}
TD.submenu {
	BACKGROUND-COLOR: #eaa8a8
}
.submenu A {
	FONT-WEIGHT: bold
}
.ihierarchy TD {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; COLOR: #ffffff; PADDING-TOP: 1px
}
.ihierarchy TD A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.ihierarchy TD A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.ihierarchy TD A:hover {
	COLOR: #ffffff; BACKGROUND-COLOR: #eaa8a8
}
.ihierarchy .r B {
	COLOR: #ffffff
}
.ilogo {
	MARGIN: 5px 0px 1em
}
.ilogo TD {
	COLOR: #000000; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
.ilogo TD A {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; COLOR: #000000; BORDER-BOTTOM: medium none; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.ilogo TD A:hover {
	BACKGROUND-COLOR: #ffffff
}
.ilogo DIV A IMG {
	MARGIN-LEFT: 0.5em
}
.ilogo TABLE {
	MARGIN: auto
}
.ilogo TABLE.border1 {
	BORDER-RIGHT: #c42b2b 1px solid; BORDER-TOP: #c42b2b 1px solid; BORDER-LEFT: #c42b2b 1px solid; BORDER-BOTTOM: #c42b2b 1px solid
}
.ilogo TABLE.border1 TD {
	BORDER-RIGHT: #c42b2b 1px solid; BORDER-TOP: #c42b2b 1px solid; BORDER-LEFT: #c42b2b 1px solid; BORDER-BOTTOM: #c42b2b 1px solid
}
.ilogo TABLE.border0 TD {
	BORDER-RIGHT: #c42b2b 0px solid; BORDER-TOP: #c42b2b 0px solid; BORDER-LEFT: #c42b2b 0px solid; BORDER-BOTTOM: #c42b2b 0px solid
}
.ilogo TABLE.border0 TH {
	BORDER-RIGHT: #c42b2b 0px solid; BORDER-TOP: #c42b2b 0px solid; BORDER-LEFT: #c42b2b 0px solid; BORDER-BOTTOM: #c42b2b 0px solid
}
.isupporters {
	MARGIN-BOTTOM: 1em
}
.isupporter {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 7px; PADDING-TOP: 7px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
.isupporter A {
	BACKGROUND-COLOR: #ffffff
}
.isupporter A:hover {
	BACKGROUND-COLOR: #ffffff
}
.iheading {
	MARGIN-TOP: 0.5em; MARGIN-BOTTOM: 1em
}
.iheading .cb {
	FONT-WEIGHT: bold; FONT-SIZE: 120%; COLOR: #333333
}
.ifooter {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 80%; PADDING-BOTTOM: 2px; COLOR: #ffffff; PADDING-TOP: 2px; BACKGROUND-COLOR: #efefef
}
.ifooter A {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; COLOR: #ffffff; PADDING-TOP: 2px; BACKGROUND-COLOR: #efefef
}
.ifooter A:link {
	COLOR: #ffffff; BACKGROUND-COLOR: #efefef
}
.ifooter A:visited {
	COLOR: #ffffff; BACKGROUND-COLOR: #efefef
}
.ifooter A:active {
	COLOR: #ffffff; BACKGROUND-COLOR: #efefef
}
.ifooter A:hover {
	COLOR: #ffffff; BACKGROUND-COLOR: #000000; TEXT-DECORATION: underline
}
.ifooter IMG {
	MARGIN: 3px 0px
}
.icalendar_m  {
	FONT-SIZE: 11px
}
 HTML .icalendar_m  {
	FONT-SIZE: 10px
}
.icalendar .cb A {
	COLOR: #333333; BACKGROUND-COLOR: #ffffff
}
.icalendar TR {
	TEXT-ALIGN: center
}
.icalendar_m TR {
	TEXT-ALIGN: center
}
.icalendar TH {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; COLOR: #000000; PADDING-TOP: 2px
}
.icalendar TH {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; COLOR: #000000; PADDING-TOP: 2px
}
.icalendar_m TH {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FONT-WEIGHT: bold; PADDING-BOTTOM: 1px; COLOR: #000000; PADDING-TOP: 1px
}
.icalendar TD TH {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; COLOR: #ffffff; PADDING-TOP: 0px
}
.icalendar_m TD TH {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; COLOR: #ffffff; PADDING-TOP: 0px
}
.icalendar TD {
	VERTICAL-ALIGN: top; COLOR: #666666; TEXT-ALIGN: center
}
.icalendar_m TD {
	VERTICAL-ALIGN: top; COLOR: #666666; TEXT-ALIGN: center
}
.icalendar_m UL {
	BORDER-RIGHT: #dd7979 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #dd7979 0px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #dd7979 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #dd7979 0px solid
}
.icalendar_m TD TABLE.border1 TH {
	BORDER-RIGHT: #dd7979 1px solid; BORDER-TOP: #dd7979 1px solid; BORDER-LEFT: #dd7979 1px solid; BORDER-BOTTOM: #dd7979 1px solid
}
.icalendar_m TD TABLE.border1 TD {
	BORDER-RIGHT: #dd7979 1px solid; BORDER-TOP: #dd7979 1px solid; BORDER-LEFT: #dd7979 1px solid; BORDER-BOTTOM: #dd7979 1px solid
}
.icalendar TD TABLE.border1 TH {
	BORDER-RIGHT: #dd7979 1px solid; BORDER-TOP: #dd7979 1px solid; BORDER-LEFT: #dd7979 1px solid; BORDER-BOTTOM: #dd7979 1px solid
}
.icalendar TD TABLE.border1 TD {
	BORDER-RIGHT: #dd7979 1px solid; BORDER-TOP: #dd7979 1px solid; BORDER-LEFT: #dd7979 1px solid; BORDER-BOTTOM: #dd7979 1px solid
}
.icalendar_m TD TABLE.border1 TD {
	BACKGROUND-COLOR: #f9e6e6
}
.icalendar TD TABLE.border1 TD {
	BACKGROUND-COLOR: #f9e6e6
}
.icalendar TD TH {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; VERTICAL-ALIGN: middle; PADDING-TOP: 1px
}
.icalendar TD TD {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; VERTICAL-ALIGN: middle; PADDING-TOP: 1px
}
.icalendar_m TD TH {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; VERTICAL-ALIGN: middle; PADDING-TOP: 1px
}
.icalendar_m TD TD {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; VERTICAL-ALIGN: middle; PADDING-TOP: 1px
}
.icalendar TD.today {
	COLOR: #ffffff; BACKGROUND-COLOR: red! important
}
.icalendar_m TD.today {
	COLOR: #ffffff; BACKGROUND-COLOR: red! important
}
.xicalendar .today A {
	COLOR: #ffffff; BACKGROUND-COLOR: #c42b2b
}
.xicalendar_m .today A {
	COLOR: #ffffff; BACKGROUND-COLOR: #c42b2b
}
.icalendar .high {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.icalendar_m .high {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.icalendar TD TD A {
	PADDING-RIGHT: 1px; DISPLAY: block; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; COLOR: #ffffff; PADDING-TOP: 1px; BACKGROUND-COLOR: #eaa8a8; TEXT-DECORATION: none
}
.icalendar_m TD TD A {
	PADDING-RIGHT: 1px; DISPLAY: block; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; COLOR: #ffffff; PADDING-TOP: 1px; BACKGROUND-COLOR: #eaa8a8; TEXT-DECORATION: none
}
.icalendar TD TD A:hover {
	COLOR: #ffffff; BACKGROUND-COLOR: #c42b2b
}
.icalendar_m TD TD A:hover {
	COLOR: #ffffff; BACKGROUND-COLOR: #c42b2b
}
.icalendar .cb {
	FONT-WEIGHT: bold
}
.icalendar_m TABLE.border1 TH {
	BORDER-RIGHT: #dd7979 1px solid; BORDER-TOP: #dd7979 1px solid; BORDER-LEFT: #dd7979 1px solid; BORDER-BOTTOM: #dd7979 1px solid
}
.icalendar_m TABLE.border1 {
	BORDER-RIGHT: #0000c0 1px solid; BORDER-TOP: #0000c0 1px solid; BORDER-LEFT: #0000c0 1px solid; BORDER-BOTTOM: #0000c0 1px solid
}
.icalendar_m TABLE.border0 {
	BORDER-RIGHT: #0000c0 1px solid; BORDER-TOP: #0000c0 1px solid; BORDER-LEFT: #0000c0 1px solid; BORDER-BOTTOM: #0000c0 1px solid
}
.icalendar_m TD TABLE.border1 {
	BORDER-RIGHT: #0000c0 0px solid; BORDER-TOP: #0000c0 0px solid; BORDER-LEFT: #0000c0 0px solid; BORDER-BOTTOM: #0000c0 0px solid
}
.ievents .archive {
	BACKGROUND-COLOR: #f9e6e6; TEXT-ALIGN: right
}
.inews .archive {
	BACKGROUND-COLOR: #f9e6e6; TEXT-ALIGN: right
}
.inews TD.headlines {
	PADDING-LEFT: 1em; FONT-WEIGHT: bold; BACKGROUND-COLOR: #f9e6e6
}
.ievents .archive A {
	FONT-WEIGHT: bold; COLOR: #333333; TEXT-DECORATION: none
}
.inews .archive A {
	FONT-WEIGHT: bold; COLOR: #333333; TEXT-DECORATION: none
}
.ievents .archive A:hover {
	FONT-WEIGHT: bold; COLOR: #ffffff; BACKGROUND-COLOR: #dd7979; TEXT-DECORATION: none
}
.inews .archive A:hover {
	FONT-WEIGHT: bold; COLOR: #ffffff; BACKGROUND-COLOR: #dd7979; TEXT-DECORATION: none
}
.xinews TD A:hover {
	FONT-WEIGHT: bold; COLOR: #7ab1e6; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline
}
.inews IMG {
	MARGIN: 5px 5px 0px
}
TABLE#inews {
	MARGIN: 1em
}
.snewssubj A {
	FONT-WEIGHT: bold
}
.snewshead A {
	PADDING-LEFT: 1em
}
.snewshead .snewsdate {
	PADDING-LEFT: 0.5em
}
.snewsdate {
	FONT-SIZE: xx-small
}
.snewsbody {
	MARGIN-TOP: 0.5em
}
.snewsphoto {
	WIDTH: 130px; TEXT-ALIGN: center
}
.snewsmore A {
	FONT-SIZE: x-small; MARGIN-LEFT: 0.5em; FONT-STYLE: italic; TEXT-DECORATION: none
}
#iupload TR.valid {
	COLOR: #000000; BACKGROUND-COLOR: #ffffff
}
#iupload TR.invalid {
	COLOR: #ffffff; BACKGROUND-COLOR: #cccccc
}
#iupload TD.invalid {
	COLOR: #ffffff; BACKGROUND-COLOR: #ff0000
}
#iupload TD.change {
	COLOR: #000000; BACKGROUND-COLOR: #00ff00
}
#iroundlist TH {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; BACKGROUND: url(../../../styles/exp3/top_lred.gif) #c42b2b repeat-x 0px 0px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px
}
#iroundlist TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 0px; TEXT-ALIGN: center
}
#iroundlist TD A {
	PADDING-RIGHT: 3px; DISPLAY: block; PADDING-LEFT: 3px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px
}
#iroundlist TD.high {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 1px; COLOR: #333333; PADDING-TOP: 1px; BACKGROUND-COLOR: #eaa8a8
}
#iroundlist TD A:hover {
	DISPLAY: block; COLOR: #ffffff
}
#iroundlist TABLE.border0 {
	BORDER-RIGHT: #f9e6e6 1px solid; BORDER-TOP: #f9e6e6 1px solid; BORDER-LEFT: #f9e6e6 1px solid; BORDER-BOTTOM: #f9e6e6 1px solid
}
#iroundlist TABLE.border1 {
	BORDER-RIGHT: #f9e6e6 1px solid; BORDER-TOP: #f9e6e6 1px solid; BORDER-LEFT: #f9e6e6 1px solid; BORDER-BOTTOM: #f9e6e6 1px solid
}
#iroundlist TABLE.border1 TD {
	BORDER-RIGHT: #f9e6e6 1px solid; BORDER-TOP: #f9e6e6 1px solid; BORDER-LEFT: #f9e6e6 1px solid; BORDER-BOTTOM: #f9e6e6 1px solid
}
#iroundlist TABLE.border1 TH {
	BORDER-RIGHT: #f9e6e6 1px solid; BORDER-TOP: #f9e6e6 1px solid; BORDER-LEFT: #f9e6e6 1px solid; BORDER-BOTTOM: #f9e6e6 1px solid
}
#xiknockout {
	COLOR: #000000
}
#iknockout TH {
	BORDER-RIGHT: #dd7979 1px solid; BORDER-TOP: #dd7979 1px solid; BORDER-LEFT: #dd7979 1px solid; BORDER-BOTTOM: #dd7979 1px solid
}
#iknockout .team {
	BORDER-RIGHT: #dd7979 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #dd7979 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; BORDER-LEFT: #dd7979 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #dd7979 1px solid; WHITE-SPACE: nowrap; BACKGROUND-COLOR: #f9e6e6; TEXT-ALIGN: left
}
#iknockout .score {
	BORDER-RIGHT: #dd7979 1px solid; PADDING-RIGHT: 0.5em; BORDER-TOP: #dd7979 0px solid; BORDER-LEFT: #dd7979 0px solid; BORDER-BOTTOM: #dd7979 0px solid; WHITE-SPACE: nowrap; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: right
}
#iknockout IMG {
	PADDING-RIGHT: 2px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; MARGIN: 0px 2px 1px 1px; VERTICAL-ALIGN: text-bottom; PADDING-TOP: 0px
}
.alphabet .mhouter {
	MARGIN: 0px
}
.alphabet .mfouter {
	MARGIN: 0px
}
.alphabet {
	BORDER-RIGHT: #dd7979 1px solid; BORDER-LEFT: #dd7979 1px solid; BACKGROUND-COLOR: #f9e6e6
}
DIV.alphabet UL {
	DISPLAY: none
}
DIV.char {
	FLOAT: left
}
DIV.current {
	FONT-WEIGHT: bold
}
DIV.current {
	PADDING-RIGHT: 2px; DISPLAY: block; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; WIDTH: 1.1em; PADDING-TOP: 2px; TEXT-ALIGN: center
}
DIV.char A {
	PADDING-RIGHT: 2px; DISPLAY: block; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; WIDTH: 1.1em; PADDING-TOP: 2px; TEXT-ALIGN: center
}
.alphabet .mfouter {
	CLEAR: both
}
.alphabet UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TABLE {
	BORDER-COLLAPSE: collapse
}
TABLE.border1 TD {
	BORDER-RIGHT: #eaa8a8 1px solid; BORDER-TOP: #eaa8a8 1px solid; BORDER-LEFT: #eaa8a8 1px solid; BORDER-BOTTOM: #eaa8a8 1px solid
}
TABLE.border1 TH {
	BORDER-RIGHT: #eaa8a8 1px solid; BORDER-TOP: #eaa8a8 1px solid; BORDER-LEFT: #eaa8a8 1px solid; BORDER-BOTTOM: #eaa8a8 1px solid
}
TABLE.border1 {
	BORDER-RIGHT: #eaa8a8 1px solid; BORDER-TOP: #eaa8a8 1px solid; BORDER-LEFT: #eaa8a8 1px solid; BORDER-BOTTOM: #eaa8a8 1px solid
}
TABLE.border0 TD {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
TABLE.border0 TH {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.ihierarchy .r {
	TEXT-ALIGN: right
}
.itopnav A {
	FONT-WEIGHT: bold; MARGIN: 0px 10px; COLOR: #0066bb; TEXT-DECORATION: none
}
.itopnav A:hover {
	FONT-WEIGHT: bold; MARGIN: 0px 10px; COLOR: #ff0000; TEXT-DECORATION: none
}
.frame {
	BORDER-LEFT-COLOR: #cccccc; BORDER-BOTTOM-COLOR: #cccccc; BORDER-TOP-COLOR: #cccccc; BACKGROUND-COLOR: #ffffff; BORDER-RIGHT-COLOR: #cccccc
}
.content {
	BORDER-LEFT-COLOR: #cccccc; BORDER-BOTTOM-COLOR: #cccccc; BORDER-TOP-COLOR: #cccccc; BACKGROUND-COLOR: #ffffff; BORDER-RIGHT-COLOR: #cccccc
}
.lmenu {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.rmenu {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
BODY {
	MARGIN: 2px; BACKGROUND-COLOR: #eeeeee
}
BODY {
	FONT: 80% Verdana, Arial, Helvetica, sans-serif
}
.odd {
	BACKGROUND-COLOR: #ffffff
}
.even {
	BACKGROUND-COLOR: #f9e6e6
}
.high {
	BACKGROUND-COLOR: #eaa8a8
}
.cb {
	FONT-WEIGHT: bold; TEXT-ALIGN: center
}
.win {
	FONT-WEIGHT: bold
}
.loss {
	FONT-WEIGHT: normal
}
.draw {
	FONT-STYLE: italic
}
.r {
	TEXT-ALIGN: right
}
.c {
	TEXT-ALIGN: center
}
.scorer {
	FONT-WEIGHT: normal; FONT-SIZE: 90%; COLOR: #333333; FONT-STYLE: normal
}
.error {
	COLOR: #ffffff; BACKGROUND-COLOR: #ff0000
}
.del {
	COLOR: #ffffff; BACKGROUND-COLOR: #ff0000
}
.censored {
	COLOR: #ffffff; BACKGROUND-COLOR: #ff0000
}
.caution {
	COLOR: #000000; BACKGROUND-COLOR: #ffff00; TEXT-ALIGN: center
}
.sendoff {
	COLOR: #ffffff; BACKGROUND-COLOR: #ff0000; TEXT-ALIGN: center
}
.sess {
	COLOR: #ff0000
}
.main {
	VERTICAL-ALIGN: top; TEXT-ALIGN: center
}
.input {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; BORDER-LEFT: #666666 1px solid; BORDER-BOTTOM: #666666 1px solid; BACKGROUND-COLOR: #f9e6e6
}
.textarea {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; BORDER-LEFT: #666666 1px solid; BORDER-BOTTOM: #666666 1px solid; BACKGROUND-COLOR: #f9e6e6
}
.select {
	BORDER-RIGHT: #333333 1px solid; BORDER-TOP: #333333 1px solid; FONT-SIZE: 100%; BORDER-LEFT: #333333 1px solid; BORDER-BOTTOM: #333333 1px solid; BACKGROUND-COLOR: #f9e6e6
}
.xbutton {
	BORDER-RIGHT: #ffffff 2px outset; PADDING-RIGHT: 4px; BORDER-TOP: #ffffff 2px outset; PADDING-LEFT: 4px; FONT-SIZE: 100%; PADDING-BOTTOM: 0px; BORDER-LEFT: #ffffff 2px outset; CURSOR: pointer; COLOR: #000000; PADDING-TOP: 0px; BORDER-BOTTOM: #ffffff 2px outset; BACKGROUND-COLOR: #eaa8a8; TEXT-ALIGN: center
}
.mmouseon  {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; BORDER-LEFT: #ffffff 1px solid; COLOR: #0000cc; PADDING-TOP: 1px; BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-COLOR: #ebefff
}
.mmouseoff  {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; BORDER-LEFT: #ffffff 1px solid; COLOR: #0000cc; PADDING-TOP: 1px; BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-COLOR: #ebefff
}
.mmouseon {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; COLOR: #000000; PADDING-TOP: 1px; BACKGROUND-COLOR: #adafff
}
.regrade {
	FONT-SIZE: 80%
}
DIV.cb {
	MARGIN-TOP: 0.5em
}
.cb A.paramlink {
	FONT-WEIGHT: bold; COLOR: #333333; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline
}
.cb A.paramlink:link {
	COLOR: #333333; BACKGROUND-COLOR: #ffffff
}
.cb A.paramlink:visited {
	COLOR: #333333; BACKGROUND-COLOR: #ffffff
}
.cb A.paramlink:hover {
	COLOR: #333333; BACKGROUND-COLOR: #ffffff
}
.mhinner A.paramlink {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; COLOR: #ffffff; PADDING-TOP: 2px; TEXT-DECORATION: underline
}
.mhinner A.paramlink:link {
	COLOR: #ffffff; BACKGROUND-COLOR: transparent
}
.mhinner A.paramlink:visited {
	COLOR: #ffffff; BACKGROUND-COLOR: transparent
}
.mhinner A.paramlink:hover {
	COLOR: #ffffff; BACKGROUND-COLOR: transparent
}
TH A.paramlink {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: underline
}
TH A.paramlink:link {
	COLOR: #ffffff; BACKGROUND-COLOR: transparent
}
TH A.paramlink:visited {
	COLOR: #ffffff; BACKGROUND-COLOR: transparent
}
TH A.paramlink:hover {
	COLOR: #ffffff; BACKGROUND-COLOR: transparent
}
